*{
    margin: 0 auto;
    padding:0px;
    box-sizing: border-box;
}
html,
body {
  scroll-behavior: smooth;
  font-family: "Seconda Soft W00 Demi";
}
@font-face {
  font-family: 'Seconda Soft W00 Demi';
  src: url('a.ttf') format('truetype');
}
#container{
  height: 4130px;
  background-color: rgb(240, 240, 240);
  width: 100%;
  overflow: hidden;
  position:relative; 
  display: block; 
  float: left;
  transition: 1s ease;
}
#header{
  width: 100%;
  height: 120px;
  display: flex;
  position: fixed;
  transition: background-color 1s ease-in-out;
  float: left;
  background: #000000;
  z-index: 10000;
}
#sl-lev{
    height: 100%;
    width: 30%;
    /* background-color: rgb(29, 32, 151); */
    display: flex;
    justify-content: center;
    align-items: center;
  }
#logo{
    height: 120px;
    width: 150px;
}
.navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    width: 70%;
    height: 100%;
    /* background-color: blue; */
  }
  .hamburger {
    display: none;
  }
  .bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #ffffff;
  }
.nav-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 50px;
    width: 600px;
    /* background-color: red; */
  }
.sl-nav{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 200px;
  gap: 0px;
}
.iko-nav{
  width: 30px;
  height: 30px;
}
.iko-nav:hover{
  filter: brightness(0.5);
}
#ik-jez{
  width: 45px;
  height: 45px;
}
#ik-jez:hover{
  filter: brightness(0.5);
}
#sl-mea{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 120px;
}
.sla{
  width: 30px;
  height: 30px;
  display: none;
}
.nav-itemi {
  display: block;
  width: 100px;
  transition-duration: .25s;
  flex-direction: row;
}
.nav-itemi-en{
  display: block;
  width: 120px;
  transition-duration: .25s;
  flex-direction: row;
}
.nav-link{
    position: relative;
    font-size: 27px;
    font-weight: 100;
    color: #ffffff;
    font-family: "Seconda Soft W00 Demi";
    text-decoration: none;
    list-style:none;
}
.nav-link:hover{
    color: #686767;
}
#prj{
    width: 100%;
    height: 3px;
    top: 42px;
    position: absolute;
    background-color: #d12121;
    display: flex;
}

.nav-link::after{
    content: '';
    position: absolute;
    left: 0px;
    bottom: -13px;
    height: 3px;
    width: 0px;
    border-radius: 2px;
    background-color: #ffffff;
    transition: 0.4s ease;
}
.nav-link:hover::after{
    width: 100%;
}
#pri{
  width: 100%;
  height: 3px;
  top: 42px;
  left: 0px;
  position: absolute;
  background-color: #ffffff;
  display: flex;
}
/* pocetna */


#pocetna{
  width: 100%;
  position: relative;
  height: 930px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #000000;
  float: left;
}
#pctn-sl{
  object-fit: cover;
  width: 100%;
  height: 100%;
  opacity: 90%;
}


/* KRAJ POCETNE */


#medju{
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;
  background-color: #232931;
  height: 800px;
}
#sre{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1550px;
    gap: 50px;
}
.medj{
    display: flex;
    height: 650px;
    width: 650px;
    /* background-color: rgb(22, 155, 51); */
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 5px;
    transition: 0.3s;
    text-shadow: 2px 1px black;
}
.medj-sl{
  width: 100%;
  height: 50%;
}
.medj-sl:hover{
  filter: brightness(0.5);
}
.tekme{
  width: 100%;
  height: 50%;
  /* background-color: red; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 40px;
}
.medj-tek{
  color: rgb(255, 255, 255);
  font-size: 20px;
  padding: 0px 20px;
  text-align: center;
  font-family: "Seconda Soft W00 Demi";
}
.medj-tek-vec{
    color: rgb(255, 255, 255);
    font-size: 40px;
    text-align: center;
    font-family: "Seconda Soft W00 Demi";

}


/* SREDNJI */

#op{
  width: 100%;
  height: 900px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  background-color: rgb(0, 0, 0);
  position: relative;
}
#sl-op{
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 70%;
}
#bel{
  width: 80%;
  height: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: rgb(207, 207, 207);
  opacity: 80%;
  position: relative;
  gap: 70px;
}
#nas-op{
  z-index: 1000;
  font-size: 80px;
  opacity: 100%;
  color: rgb(0, 0, 0);
  text-align: center;
}
#tek-op{
  z-index: 1000;
  font-size: 30px;
  padding: 0px 80px;
  text-align: center;
  color: rgb(0, 0, 0);
}

/* srednji gotov */

#inf{
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;
  background-color: #232931;
  height: 700px;
}
#gle{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1550px;
    gap: 50px;
}
#infa{
    display: flex;
    height: 450px;
    width: 650px;
    background-color: #DA5A32;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 5px;
    transition: 0.3s;
}
#infa:hover{
  text-shadow: 2px 1px black;
  transition: 0.4s;
}
#infa2{
  display: flex;
  height: 450px;
  width: 650px;
  background-color: #63A149;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 5px;
  transition: 0.3s;
}
#infa2:hover{
  text-shadow: 2px 1px black;
  transition: 0.4s;
  cursor: default;
}
.infa-sl{
  width: 100px;
  height: 100px;
}
.inf-gornji{
  height: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.inf-donji{
  width: 100%;
  height: 50%;
  /* background-color: red; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 40px;
}
.infa-tek{
  color: rgb(255, 255, 255);
  font-size: 20px;
  padding: 0px 40px;
  font-family: "Seconda Soft W00 Demi";
  text-align: center;
}
.infa-tek-vec{
    color: rgb(255, 255, 255);
    font-size: 40px;
    font-family: "Seconda Soft W00 Demi";
    text-align: center;
}


/* FOOTER  */




#footer{
  width: 100%;
  float: left;
  height: 700px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #101317;
  float: left;
}

#slii{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70%;
  height: 100%;
  gap: 20px;
}
#gor-fut{
  width: 100%;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#foot-logo{
  width: 300px;
  height: 250px;
}
#sre-fut{
  width: 100%;
  height: 400px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.sl-sre{
    width: 80px;
    height: 80px;
}
.ina-fut{
  width: 500px;
  height: 300px;
  background-color: #242a33;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.ina-fut:hover{
  background-color: #3f4957;
  transition: 0.4s;
  text-shadow: 2px 1px black;
}
.nas-fat{
  color: white;
  font-size: 22px;
  text-align: center;
  font-weight: 200;
  font-family: "Seconda Soft W00 Demi";
}
a{
  text-decoration: none;
  list-style: none;
}



#kopirajt{
  width: 100%;
  height: 100px;
  background-color: #181C22;
  display: flex;
  justify-content: center;
  align-items: center;
}
#lekop{
  width: 100%;
  height: 100%;
  float: left;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 0px;
 }
 #lkp-ik{
  width: 170px;
  height: 100%;
  /* background-color: rebeccapurple; */
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
 }
 .sl-lekop{
  width: 40px;
  height: 40px;
  float: right;
  cursor: pointer;
 }
 .sl-lekop:hover{
  filter:brightness(0.5);
 }
 #nas-kopi{
  color: white;
  font-size: 20px;
  text-align: center;
  font-family: "Seconda Soft W00 Demi";
  font-weight: 300;
  padding: 20px;
}
#loader-wrapper{
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  background-color: #232931;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  transition:  1.3s ease-in-out;
}
#asd{
  object-fit: cover;
  width: 300px;
  height: 300px;
}



/* scroll */

  ::-webkit-scrollbar-track
    {
        box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #272727;
    }
    
    ::-webkit-scrollbar{
    
        width: 17px;
        background-color: #27262e;
    }
    
    ::-webkit-scrollbar-thumb{
    
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #181515;
    }

    


    /* OPTIMIZACIJA */

    @media(max-width:1600px) {
      #gle{
        width: 1300px;
      }
    }
    @media(max-width:1500px) {
      #slii{
        width: 80%;
      }
      #sre{
        width: 1200px;
      }
    }
    @media(max-width:1400px) {
      #nas-op{
        font-size: 60px;
      } 
      #tek-op{
        font-size: 25px;
      }
    }
    @media(max-width:1350px) {
    #gle{
      width: 1000px;
    }
    #infa{
      width: 550px;
      height: 350px;
    }
    #infa2{
      width: 550px;
      height: 350px;
    }
    .infa-tek-vec{
      font-size: 25px;
    }
    .infa-tek{
      font-size: 17px;
    }
  }
  @media(max-width:1250px) {
    #sre{
      width: 950px;
    }
    .medj{
      width: 400px;
    }
    .medj-sl{
      height: 250px;
    }
}

    @media(max-width:1100px) {
      #pocetna{
        height: 870px;
      }
      #container{
        height: 4370px;
      }
      #slii{
        width: 90%;
      }
    }
    @media only screen and (max-width: 1050px) {
      .nav-menu {
          position: fixed;
          left: -100%;
          top: 0;
          flex-direction: column;
          background-color: #232931;
          width: 100%;
          text-align: center;
          transition: 0.3s;
          height:100%;
          box-shadow:
              0 10px 27px rgba(0, 0, 0, 0.05);
      }
      .nav-menu.active {
        left: 0;
    }
      .nav-link{
        font-size: 31px;
      }
      .nav-itemi {
        display: block;
        width: 250px;
        transition-duration: .25s;
        flex-direction: row;
      }
      .nav-itemi-en{
        display: block;
        width: 250px;
        transition-duration: .25s;
        flex-direction: row;
        margin-top: 50px;
      }
      .sl-nav{
        width: 200px;
      }
      .iko-nav{
        align-self: flex-end;
        margin-bottom: 2.5px;
      } 
      .hamburger {
          display: block;
          cursor: pointer;
          left: 100%;
          margin-right:50px;
      }
      .hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }
    
    .hamburger.active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }
    
    .hamburger.active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }
    #pri{
      top: 50px;
    }
    .navbar{
      width: 10%;
      margin-right:0px;
    }
    #sl-lev{
      margin-left:0px;
    }
    .nav-itemi{
      margin-top: 50px;
    }
    #ik-jez{
      margin-top: 5px;
    }
    #sl-mea{
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: row;
      width: 230px;
      height: 150px;
      gap: 20px;
      margin-top: 0px;
    }
    .sla{
      width: 40px;
      height: 40px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    #nas-op{
      font-size: 50px;
    } 
    #tek-op{
      font-size: 22px;
    }
    #inf{
      height: 1000px;
    }
    #gle{
      width: 600px;
      flex-direction: column;
    }
  }

    @media(max-width:1000px) {
      #container{
        height: 5220px;
      }
      #medju{
        height: 1650px;
      }
      #sre{
        width: 600px;
        flex-direction: column;
        gap: 100px;
      }
      .medj{
        width: 600px;
      }
      .medj-sl{
        height: 450px;
      }
  }
    @media(max-width:950px) {
      #sre-fut{
        gap: 15px;
      }
      #nas-op{
        font-size: 40px;
      } 
      #bel{
        gap: 35px;
      }
    }
    @media(max-width:800px) {
          #prj{
            top: 38px;
          }
    }
    @media(max-width:760px) {
      #sl-lev{
        margin-left:0px;
      }
      #gor-fut{
        height: 250px;
      }
      #sre-fut{
        gap: 35px;
        flex-direction: column;
        height: 950px;
      }
      #slii{
        width: 100%;
        gap: 50px;
      }
      #footer{
        height: 1400px;
      }
      .ina-fut{
        width: 350px;
      }
      #nas-op{
        font-size: 30px;
      } 
      #tek-op{
        font-size: 20px;
      }
      #container{
        height: 5920px;
      }
    }
    @media(max-width:710px) {

  }
  @media(max-width:700px) {
  }
    @media(max-width:650px) {
    #sre{
      width: 100%;
      height: 100%;
      flex-direction: column;
      gap: 50px;
    }
    .medj{
      width: 450px;
    }
    .medj-sl{
      width: 450px;
      height: 300px;
    }
    }
    @media(max-width:630px) {
      #lkp-ik{
        width: 100px;
        gap: 0px;
      }
      #nas-op{
        font-size: 25px;
      } 
      #tek-op{
        font-size: 18px;
      }
    }
    @media(max-width:600px) {
      #sl-lev{
        margin-left:30px;
      }
      #gle{
        width: 450px;
        flex-direction: column;
      }
      #infa2{
        width: 450px;
      }
      #infa{
        width: 450px;
      }
  }
  @media(max-width:550px) {
  #nas-op{
    font-size: 20px;
  } 
  #tek-op{
    font-size: 18px;
    padding: 0px 40px;
  }
}
  @media(max-width:540px) {
    #asd{
      width: 250px;
      height: 250px;
    }
}
  @media(max-width:500px) {
    #gle{
      width: 300px;
      flex-direction: column;
    }
    #inf{
      height: 1200px;
    }
    #infa2{
      width: 250px;
      height: 500px;
    }
    #infa{
      width: 250px;
      height: 500px;
    }
    #medju{
      height: 1300px;
    }
    #sre{
      gap: 0px;
    }
    .medj{
      width: 350px;
      height: 550px;
    }
    .medj-sl{
      width: 350px;
      height: 200px;
    }
    .medj-tek{
      font-size: 17px;
    }
    .medj-tek-vec{
      font-size: 30px;
    }
    #container{
      height: 5770px;
    }
  }
  @media(max-width:450px) {
      #nas-op{
        font-size: 18px;
      } 
      #tek-op{
        font-size: 16px;
        padding: 0px 20px;
      }
    }
  @media(max-width:420px) {
    #asd{
      width: 200px;
      height: 200px;
    }
    #gor-fut{
      height: 250px;
    }
    #sre-fut{
      height: 900px;
    }
    #foot-logo{
      width: 250px;
      height: 200px;
    }
    #slii{
      width: 100%;
      gap: 0px;
    }
    #footer{
      height: 1300px;
    }
    .ina-fut{
      width: 300px;
      height: 250px;
    }
    #container{
      height: 5670px;
    }
  }
    @media(max-width:400px) {
      #container{
        height: 5570px;
      }
        #tek-op{
          font-size: 16px;
          padding: 20px;
        }
        #bel{
          gap: 10px;
          width: 90%;
        }
        #medju{
          height: 1200px;
        }
        #sre{
          gap: 0px;
        }
        .medj{
          width: 300px;
          height: 500px;
        }
        .medj-sl{
          width: 300px;
          height: 170px;
        }
        .medj-tek{
          font-size: 17px;
        }
        .medj-tek-vec{
          font-size: 30px;
        }
    }
    @media(max-width:385px) {
        #header{
          display: flex;
          align-items: center;
          justify-content: center;
          flex-direction: column;
          height: 170px;
        }
        #sl-lev{
          width: 100%;
          margin-left: 0px;
        }
        .navbar{
          width: 100%;
        }
        .hamburger{
          margin-right: 0px;
          margin-left: 0px;
        }
    }
    @media(max-width:360px) {   
  }
    @media(max-width:350px) {
      #gor-fut{
        height: 250px;
      }
      #sre-fut{
        height: 750px;
      }
      #foot-logo{
        width: 250px;
        height: 200px;
      }
      #slii{
        width: 100%;
        gap: 0px;
      }
      #footer{
        height: 1150px;
      }
      .ina-fut{
        width: 250px;
        height: 200px;
        gap: 30px;
      }
      .nas-fat{
        font-size: 20px;
      }
      .sl-sre{
        width: 70px;
        height: 70px;
      }
      #nas-kopi{
        font-size: 17px;
      }
      #container{
        height: 5420px;
      }
    }
    @media(max-width:315px) {
      #asd{
        width: 150px;
        height: 150px;
      }
        #medju{
          height: 1100px;
        }
        .medj{
          width: 250px;
          height: 470px;
        }
        .medj-sl{
          width: 250px;
          height: 140px;
        }
        .medj-tek{
          font-size: 15px;
          padding: 5px;
        }
        .medj-tek-vec{
          font-size: 25px;
        }
        #container{
          height: 5320px;
        }
  }
    @media(max-width:300px) {
      #nas-kopi{
        font-size: 14px;
        padding: 10px;
      }
      #nas-op{
        font-size: 18px;
      }
      #tek-op{
        font-size: 14px;
        padding: 10px;
      }
      #bel{
        gap: 40px;
      }
      #gle{
        width: 200px;
        flex-direction: column;
      }
      #inf{
        height: 1500px;
      }
      #infa2{
        width: 200px;
        height: 650px;
      }
      #infa{
        width: 200px;
        height: 650px;
      }
      #container{
        height: 5620px;
      }
    }
    @media(max-width:290px) {
      #gor-fut{
        width: 100%;
      }
      #sre-fut{
        height: 650px;
      }
      #foot-logo{
        width: 200px;
        height: 150px;
      }
      #footer{
        height: 1000px;
      }
      .ina-fut{
        width: 200px;
        height: 180px;
        gap: 20px;
      }
      .nas-fat{
        font-size: 18px;
      }
      .sl-sre{
        width: 60px;
        height: 60px;
      }
      #container{
        height: 5470px;
      }
    }
    @media(max-width:260px) {
      .sl-lekop{
        width: 30px ;
        height: 30px;
      }
      #kopirajt{
        height: 120px;
      }
      #lekop{
        flex-direction: column;
        height: 100px;
      }
      #medju{
        height: 900px;
      }
      .medj{
        width: 200px;
        height: 400px;
        gap: 30px;
      }
      .tekme{
        gap: 20px;
      }
      .medj-sl{
        width: 200px;
        height: 100px;
      }
      .medj-tek-vec{
        font-size: 20px;
      }
      #container{
        height: 5290px;
      }
    }
    @media(max-width:250px) {
    #nas-op{
      font-size: 16px;
    }
    #tek-op{
      font-size: 13px;
      padding: 10px;
    }
    #inf{
      height: 1500px;
    }
    #infa2{
      width: 180px;
      height: 650px;
    }
    #infa{
      width: 180px;
      height: 650px;
    }
    .inf-gornji{
      height: 150px;
    }
  }
    @media(max-width:230px) {
      #sl-mea{
        width: 190px;
      }
      .sl-nav{
        width: 180px;
      }
      #nas-op{
        font-size: 14px;
      }
      #tek-op{
        font-size: 12px;
        padding: 5px;
      }
    }
    @media(max-width:225px) {
        #sre-fut{
          height: 500px;
        }
        #foot-logo{
          width: 200px;
          height: 150px;
        }
        #slii{
          width: 100%;
          gap: 0px;
        }
        #footer{
          height: 800px;
        }
        .ina-fut{
          width: 180px;
          height: 130px;
        }
        .nas-fat{
          font-size: 16px;
        }
        .sl-sre{
          width: 50px;
          height: 50px;
        }
        #container{
          height: 5090px;
        }
    }
    @media(max-width:210px) {
      #nas-op{
        font-size: 13px;
      }
      #tek-op{
        font-size: 11px;
        padding: 5px;
      }
      #medju{
        height: 900px;
      }
      .medj{
        width: 180px;
        height: 400px;
        gap: 20px;
      }
      .medj-sl{
        width: 180px;
        height: 100px;
      }
      .medj-tek{
        font-size: 15px;
        padding: 5px;
      }
      .medj-tek-vec{
        font-size: 20px;
      }
  }
    @media(max-width:205px) {
      #foot-logo{
        width: 170px;
        height: 130px;
      }
    }